#site-footer {
	padding: 0;
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin: 0;
}

/*
#site-footer .container{
	padding-left: 50px;
	padding-right: 80px;
}
*/

.footer-logo {
	text-align: center;
}
.footer-logo img {
	max-width: 38px;
	max-height: 57px;
	border: 0;
	padding: 0;
	margin: 0;
}

.mouvemen-t-finance-2017,
.par-seven,
.par-seven a {
	color: #002F43;
	font-size: 14px;
	letter-spacing: 5px;
	line-height: 4;
}

.par-seven a {
	text-decoration: none;
	color: #C09B58;
}

.mouvemen-t-finance-2017 {
	text-align: left;
}

.par-seven {
	text-align: right;
}

.gold {
  color: #C09B58;
  font-weight: 400;
}

@media (max-width: 992px) {
	.mouvemen-t-finance-2017 {
		text-align: center;
	}
	.par-seven {
		text-align: center;
	}
}
@media (max-width: 415px) {

	.mouvemen-t-finance-2017, .par-seven, .par-seven a{letter-spacing: 4px; line-height: 3;}
}
@media (max-width: 1113px) {

	.mouvemen-t-finance-2017, .par-seven, .par-seven a{letter-spacing: 3px; line-height: 3;}
}